# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Georgian
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2017-04-10 09:18:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: ka_GE\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/config.php:306
msgid "Change"
msgstr "ცვლილება"

#: class.akismet-admin.php:554
msgid "Un-spammed by %s"
msgstr "მონიშნულია, როგორც არა-სპამი: %s"

#: class.akismet-admin.php:548
msgid "Cleared by Akismet"
msgstr "გასუფთავებულია Akismet-ის მიერ"

#: class.akismet-admin.php:552
msgid "Flagged as spam by %s"
msgstr "მონიშნულია, როგორც სპამი: %s"

#: views/notice.php:196
msgid "The key you entered is invalid. Please double-check it."
msgstr "თქვენს მიერ შეყვანილი გასაღები უვარგისია. გთხოვთ გადაამოწმოთ."

#: views/notice.php:77
msgid "Network functions are disabled."
msgstr "ქსელის ფუნქციები გათიშულია."

#: views/notice.php:41 views/notice.php:50
msgid "Akismet has detected a problem."
msgstr "Akismet-მა გამოავლინა პრობლემა."

#: class.akismet-admin.php:546
msgid "Flagged as spam by Akismet"
msgstr "აკისემტმა ეს სპამად ჩათვალა"

#: class.akismet-admin.php:566
msgid "History"
msgstr "ისტორია"

#: class.akismet-admin.php:358
msgctxt "comments"
msgid "Spam"
msgstr "სპამი"

#: class.akismet-widget.php:69 class.akismet-widget.php:91
msgid "Spam Blocked"
msgstr "დაბლოკილი სპამი"

#: class.akismet-admin.php:280
msgid "For more information:"
msgstr "დამატებითი ინფორმაციისათვის:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "სათაური:"

#: class.akismet-admin.php:245 class.akismet-admin.php:256
#: class.akismet-admin.php:269
msgid "Akismet Configuration"
msgstr "Akismet-ის პარამეტრები"

#: class.akismet-admin.php:232
msgid "Akismet Stats"
msgstr "Akismet-ის სტატისტიკა"

#: class.akismet-admin.php:435
msgid "Check for Spam"
msgstr "სპამზე შემოწმება"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:708
msgid "%s ago"
msgstr "%s-ის წინ"

#: class.akismet-admin.php:258 views/config.php:125
msgid "Comments"
msgstr "კომენტარები"

#: class.akismet-admin.php:288
msgid "Cheatin&#8217; uh?"
msgstr "ჰაკერი ხარ, ბიჭო?"

#: class.akismet-admin.php:271 views/config.php:268
msgid "Status"
msgstr "სტატუსი"

#: class.akismet-admin.php:192 class.akismet-admin.php:230
#: class.akismet-admin.php:243
msgid "Overview"
msgstr "მიმოხილვა"

#: views/config.php:174
msgid "Note:"
msgstr "შენიშვნა:"

#: class.akismet-admin.php:107 class.akismet-admin.php:254
#: class.akismet-admin.php:735 views/config.php:77
msgid "Settings"
msgstr "პარამეტრები"

#: class.akismet-admin.php:589
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s მოწონებულია"

#: class.akismet-admin.php:370
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=“%1$s”>Akismet</a>-მა დაიცვა თქვენი საიტი %2$s სპამ-კომენტარისაგან. "

#: class.akismet-admin.php:87 class.akismet-admin.php:1308
msgid "Akismet"
msgstr "Akismet"
